IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'COGALTILANID' AND SYSOBJECTS.name = 'MUH_SATINALMA')
ALTER TABLE dbo.MUH_SATINALMA ADD [COGALTILANID] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'COGALTILANID' AND SYSOBJECTS.name = 'MUH_SATINALMAISL')
ALTER TABLE dbo.MUH_SATINALMAISL ADD [COGALTILANID] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'COGALTILANID' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF')
ALTER TABLE dbo.MUH_SATINALMAISL_TEKLIF ADD [COGALTILANID] integer NULL
GO


